GRDECL2VTU(1)

NAME
grdecl2vtu - Converter from Eclipse data files to Paraview files

SYNOPSIS
grdecl2vtu filename.grdecl

DESCRIPTION
Converts the grid, porosity, and permeability data from an Eclipse data file and creates a Paraview (*.vtu) that enables visualizing the data with Paraview. The output will be stored in file filename.vtu.